﻿@charset "UTF-8";


.bg-gong{
    width: 52px;
    height: 52px;
    display: inline-block;
    margin-right: 15px;
}
.bg1{
    background: url(../images/img.png) no-repeat -3px -3px;
    background-size: 500px
}
.bg2{
    background: url(../images/img.png) no-repeat -58px -3px;
    background-size: 500px
}
.bg3{
    background: url(../images/img.png) no-repeat -111px -3px;
    background-size: 500px
}
.bg4{
    background: url(../images/img.png) no-repeat -165px -3px;
    background-size: 500px
}
.bg5{
    background: url(../images/img.png) no-repeat -219px -3px;
    background-size: 500px
}
.bg6{
    background: url(../images/img.png) no-repeat -273px -3px;
    background-size: 500px
}
.bg7{
    background: url(../images/img.png) no-repeat -327px -3px;
    background-size: 500px
}
.bg8{
    background: url(../images/img.png) no-repeat -381px -3px;
    background-size: 500px
}
.bg9{
    background: url(../images/img.png) no-repeat -435px -3px;
    background-size: 500px
}
.bg10{
    background: url(../images/img.png) no-repeat -3px -59px;
    background-size: 500px
}
.bg11{
    background: url(../images/img.png) no-repeat -58px -59px;
    background-size: 500px
}
.bg12{
    background: url(../images/img.png) no-repeat -111px -59px;
    background-size: 500px
}
.bg13{
    background: url(../images/img.png) no-repeat -165px -59px;
    background-size: 500px
}
.bg14{
    background: url(../images/img.png) no-repeat -219px -59px;
    background-size: 500px
}.bg15{
     background: url(../images/img.png) no-repeat -273px -59px;
     background-size: 500px
 }

.bg-img{
    background: url(../images/tu.png) no-repeat 0 0;
    background-size:100% 135px;
    width: 100%;
    height: 135px
}
.but-z{
    width:132px;
    height: 26px ;
    line-height:26px;
    background-color: #f6fcff;
    color: #0c90d4;
    border-radius: 18px;
    text-align: center;
    margin-top: 95px;
    font-size: 11px;
}
.zi-yangshi{
    color: #333 ;
    font-size: 15px;
    width: 100%;
    height: 100%;
    padding: 30px 0 10px 0
}

.p1-zi{
    color: #333;
    font-size: 14px;
    padding-bottom: 5px;
    line-height: 14px;
}
.padding{
    padding-top: 6px;
}
.p1-zi1{
    color: #333;
    font-size: 15px;
}
.p2-zi{
    color: #999;
    font-size: 12px;
}
.ze-cell {
     padding: 15px 15px 0;
     position: relative;
     display: -webkit-box;
     display: -webkit-flex;
     display: flex;
     background-color: #ffffff;
 }
.ze-cel2 {
    margin: 0 15px;
    padding: 15px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    border-radius: 8px 8px 0 0;
}
.bg-c11{
    background-color: #75c9ff;
    margin-top: 25px;
}
.bg-c22{
    background-color: #f7bb61;
}
.ze-cel3{
    padding: 0 15px 15px 15px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    background-color: #ffffff;
}
.zi-yangshi2{
    color: #333 ;
    font-size: 15px;
    width: 100%;
    height: 100%;
    padding: 26px 0 5px 0
}
/*.bg-g{*/
    /*border-radius: 8px 8px 0 0;*/
/*}*/
.bg-c3{
    height: 50px;
    padding: 0 15px;
    background-color: #18b4ed;
}
.zi-co{
    color: #fff;

}
.but-co1{
    color: #75c9ff;
}
.but-co2{
    color: #f7bb61;
}
.but-a2{
    font-size: 11px;
    text-align: center;
    width: 84px;
    height: 26px;
    line-height: 26px;
    border-radius: 18px;
    background-color: #f6fcff;
    float: right;
}

/*遮罩层样式*/
.kuang{
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
    width: 84%;
    max-width: 350px;
    border-radius: 10px;
}
.kuangbg{
    border-radius: 5px;
    left: 50%;
    top: 50%;
    margin-left: -125px;
    margin-top: -161px;
    width: 250px;
    height: 340px;
    background: url(../images/code.jpg) no-repeat 0 0;
    background-size: 100%;
    z-index: 100;
}
.ceng{
     width: 100%;
     height: 100%;
     opacity: 0.5;
     z-index: 10;
     background-color: #000000;
 }
.ceng-0{
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 10;
    background-color: #000000;
}
.content{
    position: fixed;
    width: 100%;
    z-index: 11;
    left: 0;
    bottom: 0;
}
.content1{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 11;
    left: 0;
    bottom: 0;
}

.ze-ding{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 11;
    left: 0;
    bottom: 0;
}

.but-a3{
    margin: 18px 0 0 0;
    color: #fff;
    font-size: 15px;
    text-align: center;
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background-color: #18b4ed;
}
.but-a4{
    color: #fff;
    font-size: 15px;
    text-align: center;
    width: 100%;
    height: 43px;
    line-height: 43px;
    border-radius: 8px;
    background-color: #18b4ed;
}
.ze-cel4{
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #ffffff;
    text-align: center;
    border: 1px solid #18b4ed;
    border-radius: 5px;
    font-size: 14px;
    margin: 17px 0 16px 0;
    height: 27px;
    line-height: 27px;
}
.bg-cf{
    background-color: #18b4ed ;
    color: #fff;
}
.bg-cb {
    color: #18b4ed;
}
.kuang4{
    left: 0;
    bottom: 0;
    background-color: #fff;
    width:100%;
}

.pi-l{
    line-height: 20px;
}
/*细线*/
.chang-xian:before {
    content: " ";
    position: absolute;
    left: -20px;
    top: 0;
    right: -20px;
    height: 1px;
    border-top: 1px solid #E5E5E5;
    color: #E5E5E5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.duan-xian:before {
    content: " ";
    position: absolute;
    left:0;
    top: 0;
    right: -20px;
    height: 1px;
    border-top: 1px solid #E5E5E5;
    color: #E5E5E5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.font-h{
    padding: 12px 0;
}
.font-h1{
    padding:20px 0;
}

.a-ding{
    display: block;
    width: 23px;
    height: 21px;
    background: url(../images/img.png) no-repeat -3px -114px;
    background-size: 500px;
    position: fixed;
    top: 7px;
    right: 7px;
    z-index: 120;
}
.a-ding1{
    display: block;
    width: 23px;
    height: 21px;
    background: url(../images/img.png) no-repeat -3px -114px;
    background-size: 500px;
    position: absolute;
    top: -26px;
    right: 7px;
    z-index: 120;
}
.margin{
    padding: 40px 22px 22px 18px;
}





















